id: "LightBugPink"                            
title: STRINGS.CODEX.VITAL.TITLE                        
parentEntryID: "LightBugSpecies"
layoutPriority: 3
#lockID: critter_pink_shinebug
contentContainers:                                        
#-----------------------------
  - ContentContainer:                                     
    contentLayout: Vertical
    showBeforeGeneratedContent: true         
    content:                                             
      - !CodexText
          stringKey: STRINGS.CODEX.VITAL.TITLE        
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.VITAL.SUBTITLE        
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
      - !CodexText
          stringKey: STRINGS.CODEX.VITAL.BODY.CONTAINER2
          style: Body
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.VITAL.BODY.CONTAINER1
          style: Body
          preferredWidth: 256
#-----------------------------
